local t = Def.ActorFrame{
	Def.Quad{
		InitCommand=cmd(Center;zoomto,SCREEN_WIDTH,120;diffuse,color("0,0,0,0.25"));
	};
	LoadActor("demonstration")..{
		InitCommand=cmd(CenterX;y,SCREEN_CENTER_Y-40;diffuseblink;effectperiod,1);
	};
	LoadActor("gameover")..{
		InitCommand=cmd(CenterX;y,SCREEN_CENTER_Y+40;diffuseblink;effectperiod,1);
	};
};

return t;